{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L4)    A memory implementation can contain bus access connection declarations"
        }
    ],
    "uuid": "024d6ff2-7dcc-4b6d-9df4-d976361f7140"
}